from django.urls import path
from core.views import IndexView, NoDataView

urlpatterns = [
    path(
        "",
        IndexView.as_view(template_name="core/index.html"),
        name="index",
    ),

    path(
        "nothing-there/",
        NoDataView.as_view(template_name="core/no_data.html"),
        name="no_data",
    )
]